Subject: Re: [PATCH 0/4] random/arm64: enable RANDOM_TRUST_CPU for arm64

From: "Theodore Y. Ts'o" <[email-masked]>
Date: Thu, 27 Feb 2020 23:22:23 -0500

On Wed, Feb 26, 2020 at 10:24:22AM +0000, Mark Rutland wrote:
> Ted, sorry to ping, but do you have any thoughts on this series?
> 
> I'm happy to rework this, or drop it if you think it's completely wrong,
> but if you're not too concerned it would be nice to be able to queue
> this soon.

Thanks, I've applied it to the random git tree.

						- Ted

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel